body {
	border-right: 1px solid black;
	margin-right: 220px;
	padding-left: 20px;
	padding-right: 20px;
  color: black;
  background-color: white;
}

h1 {
	margin-top: 0px;
	padding-top: 20px;
	margin-bottom: 0px;
  font-size:250%;
	font-family: "Bitstream Vera Sans", sans-serif;
	font-weight: normal;
	letter-spacing: -2px;
	text-transform: lowercase;
	text-align: right;
	color: red;
}

div#items {
	margin-top: 2em;
}

div.description {
	text-align: right;
}

div.description, div.description :link, div.sidebar, div.sidebar :link {
	color: #777;
}

div.description :visited, div.sidebar :visited {
	color: #777;
}

h2 {
margin-top:1em;
	font-family: "Bitstream Vera Sans", sans-serif;
	font-weight: normal;
	color: grey70; /*#200080;*/
  letter-spacing: -2px;
  font-size: 175%;
	margin-left: -20px;
}

h3 {
	font-family: "Bitstream Vera Sans", sans-serif;
	font-weight: bold;
  font-size: 130%;
  letter-spacing: -1px;
  /*
	background-color: #a0c0ff;
	border: 1px solid #5080b0;
	padding: 4px;
  */
  border-bottom: 1px solid black;
  padding: 0;
margin-top:1em;
}

h3 a {
  /*text-decoration: none;*/
	color: inherit;
}

h4 {
	font-family: "Bitstream Vera Sans", sans-serif;
	font-weight: bold;
  padding-top: 0.5em;
  margin: 0;
  letter-spacing: -1px;
}

h4 a {
  /*text-decoration: none;*/
	color: inherit;
}

img.face {
	float: right;
	margin-top: -3em;
}

.entry {
  padding: 0 1em 1em 1em;
}

.entry .date {
	font-family: "Bitstream Vera Sans", sans-serif;
	color: grey70;
}

.entry .date a {
	text-decoration: none;
	color: inherit;
}

.sidebar {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 220px;
	margin-left: 0px;
	margin-right: 0px;
	padding-right: 0px;
	padding-top: 20px;
	padding-left: 0px;
	font-family: "Bitstream Vera Sans", sans-serif;
	font-size: 85%;
}

.sidebar h2 {
	font-size: 110%;
	font-weight: bold;
	padding-left: 10px;
	margin-left: 0px;
	color: black;
}

.sidebar ul {
	padding-left: 2em;
	margin-left: 0px;
	list-style-type: square;
}

.sidebar ul li:hover {
	color: grey70;
}

.sidebar p {
  /*border-top: 1px solid grey70;*/
  /*	margin-top: 30px;
  */
	padding-top: 10px;
	padding-left:10px;
}

a:hover {
	text-decoration: underline !important;
	color: blue !important;
}

.button { 
 border: none; 
}
